#DESC	1.2 * DESCRIPTOR INFORMATION ***********************
*
*	Dataset Type and Format:
*
DSRC	EXP
BSEQ	BIG
IKKF	CPLX
XTYP	IDX
YTYP	NODATA
ZTYP	NODATA
*
*	Item Formats:
*
IRFMT	D
IIFMT	D
*
*	Data Ranges and Resolutions:
*
XPTS	2201
XMIN	12005.000000
XWID	149.931849
*
*	Documentational Text:
*
TITL	'algues1_eau_03-06-air_20db_150G'
IRNAM	'Intensity'
IINAM	''
XNAM	'Field'
IRUNI	''
IIUNI	''
XUNI	'G'
*
************************************************************
*
#SPL	1.2 * STANDARD PARAMETER LAYER
*
OPER    xuser
DATE    06/03/16
TIME    10:37:10
CMNT    
SAMP    
SFOR    
STAG    C
EXPT    CW
OXS1    IADC
AXS1    B0VL
AXS2    NONE
AXS3    
A1CT    1.208
A1SW    0.015
MWFQ    3.400392e+10
MWPW    0.001087
AVGS    4
RESO    ER5106QT
SPTP    0.04665
RCAG    23
RCHM    2
B0MA    0.0002999
B0MF    100000
RCPH    0.0
RCOF    0.0
A1RS    1024
RCTC    0.01024
*
************************************************************
*
#DSL	1.0 * DEVICE SPECIFIC LAYER
*

.DVC     acqStart, 1.0


.DVC     ezcw, 1.0

MetalIonsDef       False
OrgRadicalsDef     False

.DVC     fieldCtrl, 1.0

AllegroMode        True
CenterField        12080.00 G
Delay              0.0 s
FieldFlyback       On
FieldWait          Wait LED off
GFactor            2.000000
SetToSampleG       False
StaticFieldMon     12005.000 G
SweepDirection     Up
SweepWidth         150.0 G

.DVC     fieldSweep, 1.0


.DVC     freqCounter, 1.0

FrequencyMon       34.003918 GHz
QMonitBridge       On

.DVC     mwBridge, 1.0

AcqFineTuning      Never
AcqScanFTuning     Off
AcqSliceFTuning    Off
Power              1.087 mW
PowerAtten         20.0 dB
QValue             3500

.DVC     recorder, 1.0

BaselineCorr       On
NbScansAcc         4
NbScansDone        4
NbScansToDo        4
ReplaceMode        Off
SmoothMode         Auto
SmoothPoints       44

.DVC     scanEnd, 1.0


.DVC     signalChannel, 1.0

AFCTrap            True
AllegroMode        True
Calibrated         True
DModDetectSCT      First
DualDetect         1./2. Harm.
EliDelay           1.0 us
EnableImag         Disable
ExtLockIn          False
ExtTrigger         False
Gain               23 dB
GateTime           10.60 ms
Harmonic           2
HighPass           True
Integrator         False
IsCalibExp         False
ModAmp             2.999 G
ModFreq            100.00 kHz
ModPhase           0.0
ModResol           44
NbPoints           2201
Offset             0.0 %
QuadMode           True
Resonator          1
SamplingTime       46.65 ms
ScanTime           23.33 s
SctNorm            True
SctRevision        Allegro
TimeConst          10.24 ms
TimeExp            False
TuneCaps           46

*
************************************************************
